Code Red goes on the rampage again.

The so-called "Code-Red" virus is set to go on the rampage again today (1/Aug/2001), causing widespread concern amongst computer and internet users.

There are MANY articles on "Code Red", one of the popular press articles is here, or excellent (official) coverage is at http://www.cert.org/

From the CERT advisory:

Who Must Act? Every organization or person who has Windows NT or Windows 2000 systems AND the IIS web server software may be vulnerable. IIS is installed automatically for many applications. If you are using Windows 95, Windows 98, or Windows Me, there is no action that you need to take in response to this alert.


(Published on 01-Aug-2001 10:11 by RossW, read 567 times)
Missed an article? Check the archives